Subject: acka-games-digest V2 #212
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest      Tuesday, December 9 1997      Volume 02 : Number 212

----------------------------------------------------------------------

Date: Tue, 9 Dec 1997 11:52:17 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Acka: *ping* (LATE)

After spending a night out of his house, staying up polishing the
newly-extended water tower, Slakko got back to find an interesting
message.

Guess what? The Machine that Goes *ping* now has *ping* waiting attached.
And all for the cost of A$0 per month!

This message should have been sent yesterday (but I was not here to send
it)

> Today is Monday, the 8th day of December, 
> and the Machine That Goes *ping* Has Gone *ping* today. 
> Since I have been Scholar, the Machine has gone *ping* 6 times. 

Slakko
Unfortunately late Scholar of *ping*

- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Tue, 9 Dec 1997 03:59:02 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: *ping* (Magic Letter)

>> Today is Monday, the 8th day of December, 
>> and the Machine That Goes *ping* Has Gone *ping* today. 
>> Since I have been Scholar, the Machine has gone *ping* 6 times. 
> 
> Slakko
> Unfortunately late Scholar of *ping*

Ah, finally....

Scholar, I name "c" as the Magic Letter.

breadbox

------------------------------

Date: Tue, 9 Dec 1997 17:06:01 -0500
From: "Vivian Norwood" <[email-masked]>
Subject: Acka: Viruses Round 18

ROUND 18

Moves:

Thin Man (T) - Place P12
Red Barn (!) - Step G11 to H12
/dev/joe (/) - Place K8
Alfvaen (A) - Place J25

New Grid:

   Z A B C D E F G H I J K L M N O P Q R S T U V
28 . . . . . . . . . . . . . . . . . . . . . . . 28
27 . . . . . . . . . . . . . . . . . . . . . . . 27
26 . . . . . . . . . @ . . . / . . . . . . . . . 26
25 . . . . . . . . / . A . / . / / . . . . . . . 25
24 . . . . . . . / / . . . / . / / . . . . . . . 24
23 . . . . . . . . . . . . . . / / . . . . . . . 23
22 . . . . . . . . . . / . . . . . . . . . . . . 22
21 . . . . . . . . / . . . . / . . . . . . . . . 21
20 . . . . . . . . . / / / / . . . . . . . . . . 20
19 . . . . . A A A . . . . . . . . . . . . . . . 19
18 . . . . . A A . . T . . . . * . . . . . . . . 18
17 . . / . / . . . . . . . . . * . . . . . . . . 17
16 . . / . . . . . . . . . . . @ . . . . . . . . 16
15 . . / . . . . @ T . . . . . . . . . . . . . . 15
14 . . . . @ . . . . W . . W . . . . . . . . . . 14
13 . . . . . . . . ! @ . . @ . . . . T T . . . . 13
12 . . . . . . . . ! . . . A A . . T T T T . . . 12
11 . . . . . . . ! . . . . . . . . . . . . T . . 11
10 . . . . . . ! ! . A . A . A . . . . . T . . . 10
 9 . . . . . . . . . A . . . . . . . . . . . . .  9
 8 . . . . . . . . . A . / . A A @ T . . . . . .  8
 7 . . . . . . ! @ @ A @ @ . A . . . . . . . . .  7
 6 . . . . . . . . . . . . . . . . . . . . . . .  6
 5 . . . . . . . . . . . . . . . . . . . . . . .  5
   Z A B C D E F G H I J K L M N O P Q R S T U V

Points:
/dev/joe received a virus point this turn!

		    Cells Points

/dev/joe (/)	24	6
Alfvaen (A)		17	0 
Thin Man (T)	10 	1
Red Barn (!)	 6	0 
Rex Mundi (W)	 2	0
Two Star (*)	 2	3

------------------------------

Date: Tue, 9 Dec 1997 17:14:33 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: Viruses Round 18

Place U11.

ThinMan

------------------------------

Date: Tue, 9 Dec 1997 19:42:24 -0600 (CST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Viruses Round 18

I found one error in the posted grid for round 18.
There should be no cell at H24; the one I had there before
died due to being surrounded by 4 other cells.

>    Z A B C D E F G H I J K L M N O P Q R S T U V
> 28 . . . . . . . . . . . . . . . . . . . . . . . 28
> 27 . . . . . . . . . . . . . . . . . . . . . . . 27
> 26 . . . . . . . . . @ . . . / . . . . . . . . . 26
> 25 . . . . . . . . / . A . / . / / . . . . . . . 25
> 24 . . . . . . . / / . . . / . / / . . . . . . . 24
> 23 . . . . . . . . . . . . . . / / . . . . . . . 23

/dev/joe

------------------------------

End of acka-games-digest V2 #212
********************************